cat >> $BASH_ENV <<EOF
    echo_red()   { printf "\033[1;31m\$*\033[m\n"; }
    echo_green() { printf "\033[1;32m\$*\033[m\n"; }
    echo_blue()  { printf "\033[1;34m\$*\033[m\n"; }
EOF
source $BASH_ENV


cd /builds/$CI_PROJECT_PATH/$CI_PROJECT_NAME
PKGS=$(ls)

cd  ~/build_dir


for PKG in $PKGS ; do
    echo_blue "===+ Building: $PKG"
    make "package/$PKG/compile" -j3 V=s
done